[HEADER]
VERSION=3
CAMERA_COUNT=67
SET_NAME=

[CAMERA_0]
NAME=pitcam
POSITION=988.766 ,76.4119 ,-935.859
FORWARD=-0.298065 ,-0.321836 ,0.898656
UP=-0.101319 ,0.946795 ,0.305471
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.000342349
OUT_POINT=0.0142172
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=cam1
POSITION=882.057 ,75.1098 ,-993.841
FORWARD=0.274748 ,-0.0414908 ,0.960621
UP=0.0114086 ,0.999138 ,0.0398897
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.0142172
OUT_POINT=0.0234669
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=cam2
POSITION=861.04 ,80.111 ,-1044.71
FORWARD=0.20015 ,-0.128645 ,0.971285
UP=0.0259636 ,0.991691 ,0.125996
MIN_FOV=46
MAX_FOV=46
IN_POINT=0.0234669
OUT_POINT=0.0347722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam3
POSITION=771.995 ,85.8784 ,-961.158
FORWARD=0.599881 ,-0.06695 ,-0.797286
UP=0.0402529 ,0.997757 ,-0.0534988
MIN_FOV=22
MAX_FOV=32
IN_POINT=0.0347722
OUT_POINT=0.0542994
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam4
POSITION=714.611 ,92.6165 ,-829.998
FORWARD=0.825175 ,-0.0501462 ,-0.562651
UP=0.0414319 ,0.998742 ,-0.0282503
MIN_FOV=22
MAX_FOV=27
IN_POINT=0.0542994
OUT_POINT=0.0690305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam5
POSITION=617.273 ,100.021 ,-962.632
FORWARD=0.441674 ,-0.0491497 ,0.895833
UP=0.0217333 ,0.998791 ,0.0440816
MIN_FOV=13
MAX_FOV=33
IN_POINT=0.0690305
OUT_POINT=0.0856458
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam6
POSITION=529.859 ,105.457 ,-981.141
FORWARD=0.962336 ,-0.166062 ,0.21527
UP=0.162057 ,0.986114 ,0.0362516
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.0856458
OUT_POINT=0.0954094
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam7
POSITION=427.224 ,110.539 ,-929.88
FORWARD=0.913809 ,-0.170497 ,-0.368638
UP=0.158117 ,0.985358 ,-0.0637857
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.0954094
OUT_POINT=0.108256
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam8
POSITION=377.339 ,113.493 ,-1013.51
FORWARD=0.00490264 ,-0.0279993 ,0.999603
UP=0.000137369 ,0.999608 ,0.0279967
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.108256
OUT_POINT=0.120761
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam9
POSITION=421.357 ,119.871 ,-1124.46
FORWARD=-0.902511 ,-0.0423205 ,0.428602
UP=-0.0382295 ,0.999104 ,0.0181554
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.120761
OUT_POINT=0.135492
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam10
POSITION=410.745 ,123.978 ,-1220.69
FORWARD=0.435305 ,-0.114419 ,0.892992
UP=0.0501354 ,0.993432 ,0.102848
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.135492
OUT_POINT=0.147311
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam11
POSITION=124.183 ,130.332 ,-1284.52
FORWARD=0.971973 ,-0.0265003 ,0.233631
UP=0.0257641 ,0.999648 ,0.0061925
MIN_FOV=4
MAX_FOV=34
IN_POINT=0.147311
OUT_POINT=0.188935
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam12
POSITION=-85.8279 ,139.717 ,-1278.99
FORWARD=0.91046 ,-0.25982 ,-0.321831
UP=0.244967 ,0.965657 ,-0.0865917
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.188935
OUT_POINT=0.201439
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam13
POSITION=5.61539 ,143.594 ,-1213.46
FORWARD=-0.91266 ,-0.0682774 ,-0.402999
UP=-0.0624629 ,0.997666 ,-0.0275811
MIN_FOV=13
MAX_FOV=20
IN_POINT=0.201439
OUT_POINT=0.218397
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam14
POSITION=155.946 ,154.898 ,-1193.69
FORWARD=-0.908119 ,-0.178207 ,-0.378924
UP=-0.164469 ,0.983992 ,-0.0686264
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.218397
OUT_POINT=0.232271
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam15
POSITION=56.1572 ,163.712 ,-1072.46
FORWARD=0.745661 ,-0.0456513 ,-0.664775
UP=0.0340757 ,0.998956 ,-0.0303796
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.232271
OUT_POINT=0.246489
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=cam16
POSITION=18.3838 ,174.21 ,-974.22
FORWARD=0.267461 ,-0.219042 ,-0.938354
UP=0.0600434 ,0.975715 ,-0.210656
MIN_FOV=20
MAX_FOV=37
IN_POINT=0.246489
OUT_POINT=0.261733
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam17
POSITION=-19.7323 ,178.485 ,-1051.15
FORWARD=-0.539784 ,-0.473562 ,-0.695984
UP=-0.29023 ,0.880761 ,-0.374215
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.261733
OUT_POINT=0.273895
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=cam18
POSITION=-72.4346 ,176.729 ,-1030.98
FORWARD=0.222455 ,-0.0765899 ,-0.971944
UP=0.0170883 ,0.997063 ,-0.0746627
MIN_FOV=22
MAX_FOV=27
IN_POINT=0.273895
OUT_POINT=0.283145
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam19
POSITION=-110.045 ,185.396 ,-933.606
FORWARD=0.403315 ,-0.222782 ,-0.887546
UP=0.0921676 ,0.974869 ,-0.202827
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.283145
OUT_POINT=0.29445
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam20
POSITION=-76.9118 ,188.765 ,-812.388
FORWARD=-0.157141 ,-0.152239 ,-0.97579
UP=-0.0242058 ,0.988345 ,-0.150306
MIN_FOV=25
MAX_FOV=30
IN_POINT=0.29445
OUT_POINT=0.309353
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam21
POSITION=-160.903 ,195.923 ,-898.569
FORWARD=0.154369 ,-0.486142 ,0.860154
UP=0.0858762 ,0.873879 ,0.478504
MIN_FOV=76
MAX_FOV=76
IN_POINT=0.309353
OUT_POINT=0.321686
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=cam22
POSITION=-166.207 ,192.796 ,-854.989
FORWARD=-0.135269 ,-0.032996 ,0.990277
UP=-0.00446527 ,0.999455 ,0.0326925
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.321686
OUT_POINT=0.33025
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=cam23
POSITION=-203.097 ,200.693 ,-782.243
FORWARD=0.960721 ,-0.245632 ,-0.129313
UP=0.243439 ,0.969364 ,-0.0327672
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.33025
OUT_POINT=0.3395
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=cam24
POSITION=-224.475 ,199.574 ,-858.016
FORWARD=0.968345 ,-0.190336 ,0.161633
UP=0.18774 ,0.981719 ,0.0313367
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.3395
OUT_POINT=0.346865
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=cam25
POSITION=-238.929 ,205.703 ,-707.53
FORWARD=-0.0345779 ,-0.0491478 ,-0.998215
UP=-0.00170204 ,0.998791 ,-0.04912
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.346865
OUT_POINT=0.363138
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_26]
NAME=cam26
POSITION=-213.629 ,210.498 ,-598.938
FORWARD=-0.338 ,-0.0523095 ,-0.939714
UP=-0.0177059 ,0.998631 ,-0.0492245
MIN_FOV=16
MAX_FOV=30
IN_POINT=0.363138
OUT_POINT=0.381809
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=cam27
POSITION=-67.7765 ,211.398 ,-556.103
FORWARD=-0.963473 ,-0.0359907 ,-0.265458
UP=-0.0347017 ,0.999352 ,-0.00956038
MIN_FOV=19
MAX_FOV=25
IN_POINT=0.381809
OUT_POINT=0.399623
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=cam28
POSITION=-0.748636 ,211.253 ,-420.507
FORWARD=0.020185 ,-0.0606305 ,-0.997979
UP=0.00122532 ,0.998161 ,-0.06062
MIN_FOV=13
MAX_FOV=22
IN_POINT=0.399623
OUT_POINT=0.416067
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=cam29
POSITION=117.002 ,213.847 ,-357.202
FORWARD=-0.907526 ,-0.0709387 ,-0.414019
UP=-0.0645446 ,0.99748 ,-0.0294449
MIN_FOV=22
MAX_FOV=32
IN_POINT=0.416067
OUT_POINT=0.433368
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=cam30
POSITION=218.907 ,209.258 ,-267.556
FORWARD=-0.522734 ,-0.0183315 ,-0.852328
UP=-0.00958607 ,0.999831 ,-0.0156288
MIN_FOV=22
MAX_FOV=30
IN_POINT=0.433368
OUT_POINT=0.447927
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=cam31
POSITION=89.9266 ,215.703 ,-305.314
FORWARD=0.802528 ,-0.0878911 ,0.590146
UP=0.070807 ,0.996129 ,0.0520677
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.447927
OUT_POINT=0.463172
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=cam32
POSITION=-25.1521 ,220.051 ,-351.764
FORWARD=0.743606 ,-0.0769291 ,0.664217
UP=0.0573732 ,0.997036 ,0.0512465
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.463172
OUT_POINT=0.479788
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=cam33
POSITION=-192.129 ,224.132 ,-329.598
FORWARD=0.988571 ,-0.0263361 ,0.148619
UP=0.0260406 ,0.999653 ,0.00391368
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.479788
OUT_POINT=0.498801
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=cam34
POSITION=-440.606 ,226.906 ,-350.176
FORWARD=0.999718 ,-0.0196711 ,0.0152326
UP=0.0196658 ,0.999806 ,0.000298488
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.498801
OUT_POINT=0.520898
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_35]
NAME=cam35
POSITION=-533.993 ,231.608 ,-309.511
FORWARD=0.882676 ,-0.138888 ,-0.449054
UP=0.12379 ,0.990308 ,-0.0629782
MIN_FOV=31
MAX_FOV=35
IN_POINT=0.520898
OUT_POINT=0.535115
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=cam36
POSITION=-656.92 ,232.154 ,-282.022
FORWARD=0.950755 ,-0.0546445 ,-0.305182
UP=0.0520279 ,0.998506 ,-0.0167015
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.535115
OUT_POINT=0.552929
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=cam37
POSITION=-693.6 ,237.909 ,-118.299
FORWARD=-0.0461694 ,-0.0724372 ,-0.996332
UP=-0.00335436 ,0.997372 ,-0.0723627
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.552929
OUT_POINT=0.566461
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=cam38
POSITION=-649.561 ,240.387 ,-131.79
FORWARD=-0.0953316 ,-0.0587999 ,-0.993735
UP=-0.00561644 ,0.998268 ,-0.058534
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.566461
OUT_POINT=0.575368
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_39]
NAME=cam39
POSITION=-591.039 ,242.035 ,-252.971
FORWARD=-0.637413 ,-0.0936965 ,0.764845
UP=-0.059987 ,0.995601 ,0.0719815
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.575368
OUT_POINT=0.589072
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=cam40
POSITION=-464.774 ,244.976 ,-197.352
FORWARD=-0.90645 ,-0.0737649 ,-0.415891
UP=-0.0670504 ,0.997275 ,-0.0307622
MIN_FOV=25
MAX_FOV=30
IN_POINT=0.589072
OUT_POINT=0.603289
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=cam41
POSITION=-329.339 ,250.833 ,-228.942
FORWARD=-0.96764 ,-0.107458 ,0.228448
UP=-0.104588 ,0.99421 ,0.0246934
MIN_FOV=22
MAX_FOV=30
IN_POINT=0.603289
OUT_POINT=0.620761
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=cam42
POSITION=-181.087 ,250.904 ,-204.628
FORWARD=-0.978209 ,-0.037324 ,0.2044
UP=-0.0365381 ,0.999304 ,0.00763608
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.620761
OUT_POINT=0.634806
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=cam43
POSITION=-96.7207 ,254.043 ,-214.16
FORWARD=-0.946193 ,-0.0449831 ,-0.320565
UP=-0.0426089 ,0.998988 ,-0.0144343
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.634806
OUT_POINT=0.645427
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=cam44
POSITION=8.71971 ,277.301 ,-116.183
FORWARD=-0.885269 ,-0.464289 ,0.0280344
UP=-0.464075 ,0.885682 ,0.0146977
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.645427
OUT_POINT=0.660671
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_45]
NAME=cam45
POSITION=-72.7431 ,260.86 ,-31.867
FORWARD=0.790928 ,-0.101827 ,-0.603434
UP=0.080956 ,0.994802 ,-0.0617669
MIN_FOV=16
MAX_FOV=30
IN_POINT=0.660671
OUT_POINT=0.675403
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=cam46
POSITION=-317.109 ,261.826 ,11.9921
FORWARD=0.979372 ,-0.0211702 ,-0.201128
UP=0.0207348 ,0.999776 ,-0.00425985
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.675403
OUT_POINT=0.697328
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_47]
NAME=cam47
POSITION=-335.326 ,262.47 ,32.6828
FORWARD=-0.911677 ,-0.00683284 ,0.410935
UP=-0.00623132 ,0.999977 ,0.00281039
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.697328
OUT_POINT=0.707605
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_48]
NAME=cam48
POSITION=-523.497 ,266.631 ,160.538
FORWARD=0.926978 ,-0.0135047 ,-0.374964
UP=0.0125165 ,0.999909 ,-0.00506457
MIN_FOV=22
MAX_FOV=30
IN_POINT=0.707605
OUT_POINT=0.731757
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=cam49
POSITION=-635.459 ,271.032 ,308.173
FORWARD=0.344434 ,-0.148617 ,-0.927007
UP=0.051762 ,0.988894 ,-0.139316
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.731757
OUT_POINT=0.745975
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_50]
NAME=cam50
POSITION=-680.088 ,274.149 ,298.759
FORWARD=0.926127 ,-0.192627 ,0.324432
UP=0.181799 ,0.981272 ,0.0636846
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.745975
OUT_POINT=0.754197
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=cam51
POSITION=-638.358 ,275.653 ,204.416
FORWARD=-0.241561 ,-0.0973469 ,0.965526
UP=-0.0236262 ,0.995251 ,0.0944404
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.754197
OUT_POINT=0.766187
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=cam52
POSITION=-652.423 ,279.002 ,138.771
FORWARD=0.729258 ,-0.0493176 ,0.682512
UP=0.0360088 ,0.998783 ,0.0336985
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.766187
OUT_POINT=0.776465
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=cam53
POSITION=-742.148 ,296.223 ,310.501
FORWARD=0.11672 ,-0.408827 ,-0.905145
UP=0.0522863 ,0.912611 ,-0.405484
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.776465
OUT_POINT=0.794621
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_54]
NAME=cam54
POSITION=-830.266 ,288.655 ,363.723
FORWARD=0.376048 ,-0.136245 ,0.916567
UP=0.0517178 ,0.990675 ,0.126052
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.794621
OUT_POINT=0.809353
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_55]
NAME=cam55
POSITION=-803.372 ,290.506 ,509.312
FORWARD=0.116772 ,-0.292337 ,-0.949191
UP=0.0356947 ,0.956315 ,-0.290159
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.809353
OUT_POINT=0.82357
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=cam56
POSITION=-766.867 ,290.584 ,615.193
FORWARD=-0.398834 ,-0.0566378 ,-0.915311
UP=-0.0226272 ,0.998395 ,-0.0519252
MIN_FOV=25
MAX_FOV=28
IN_POINT=0.82357
OUT_POINT=0.83693
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=cam57
POSITION=-734.067 ,297.541 ,747.492
FORWARD=-0.0465249 ,-0.0993388 ,-0.993999
UP=-0.00464615 ,0.995052 ,-0.0992335
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.83693
OUT_POINT=0.853032
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=cam58
POSITION=-779.989 ,301.846 ,685.466
FORWARD=-0.839073 ,-0.312192 ,-0.445602
UP=-0.275737 ,0.950018 ,-0.146433
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.853032
OUT_POINT=0.869647
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_59]
NAME=cam59
POSITION=-924.14 ,300.09 ,598.973
FORWARD=0.864892 ,-0.0805852 ,0.495525
UP=0.069923 ,0.996747 ,0.0400596
MIN_FOV=19
MAX_FOV=28
IN_POINT=0.869647
OUT_POINT=0.886605
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=cam60
POSITION=-1021.6 ,303.236 ,493.508
FORWARD=0.639739 ,-0.064294 ,0.765949
UP=0.0412162 ,0.997931 ,0.0493452
MIN_FOV=28
MAX_FOV=30
IN_POINT=0.886605
OUT_POINT=0.901336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=cam61
POSITION=-982.793 ,304.752 ,360.767
FORWARD=-0.515483 ,-0.21009 ,0.830788
UP=-0.11077 ,0.977682 ,0.178527
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.901336
OUT_POINT=0.914354
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=cam62
POSITION=-1045.54 ,308.655 ,388.393
FORWARD=-0.133845 ,-0.159978 ,0.978042
UP=-0.0216904 ,0.987121 ,0.158508
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.914354
OUT_POINT=0.925831
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_63]
NAME=cam63
POSITION=-1072.59 ,311.455 ,548.816
FORWARD=-0.201386 ,-0.168199 ,-0.965
UP=-0.0343639 ,0.985752 ,-0.164658
MIN_FOV=25
MAX_FOV=30
IN_POINT=0.925831
OUT_POINT=0.945187
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_64]
NAME=cam64
POSITION=-922.451 ,316.931 ,697.312
FORWARD=-0.617324 ,-0.152075 ,-0.77192
UP=-0.0949867 ,0.988368 ,-0.118772
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.945187
OUT_POINT=0.962658
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_65]
NAME=cam65
POSITION=-860.801 ,316.713 ,744.778
FORWARD=-0.755914 ,-0.04948 ,-0.65286
UP=-0.0374514 ,0.998774 ,-0.0323438
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.962658
OUT_POINT=0.974649
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_66]
NAME=cam66
POSITION=-959.17 ,318.583 ,940.972
FORWARD=0.550569 ,-0.0155043 ,-0.834692
UP=0.00853488 ,0.999879 ,-0.0129419
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.974649
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

